Subject: Audit Feedback for Chat ID: R08U12W31F
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Oct 2021 02:47:47 -0700 (MST)

Transcript : 

Pre-chat survey 
Name: 
Ali 
E-mail (optional): 
[email-masked] 
Harry 
Hello! How may I help you? 
Ali 
Hi good evening 
I am from Yemen I hope to visit any county in Europe 
03:31:15 am 
Ali left the chat 

Chat ID : R08U12W31F(Harry)- Did not answer the customers question. Customer left the chat as there was no response for 9 minutes. 

Please make sure no chat is left unattended and unanswered.